<script type='text/javascript'>//<![CDATA[
$(function(){
    
$(function(){
	$(document).on('click','.slider-arrow.show',function(){
	    $( ".slider-arrow, .panel" ).animate({
          right: "+=300"
		  }, 700, function() {
            // Animation complete.
          });
		  $(this).html('&laquo;').removeClass('show').addClass('hide');
    });
	
	$(document).on('click','.slider-arrow.hide',function(){
	    $( ".slider-arrow, .panel" ).animate({
          right: "-=300"
		  }, 700, function() {
            // Animation complete.
          });
		  $(this).html('&raquo;').removeClass('hide').addClass('show');
    });
});
});//]]> 

</script>
        <div class="panel tooltip">
         <span class="tooltiptext">Click to open panel</span>
        <div id="drawer-content">

            {% if user.is_authenticated %}
                {% include "webmap/geocoder.html" %}
                
                {% include "webmap/locationslist.html" %}
            {% else %}
                {% include "webmap/notloggedin.html" %}
            {% endif %}
        </div>
         <a href="javascript:void(0);" class="slider-arrow show">&raquo; </a>
</div>

<script>
  // tell the embed parent frame the height of the content
  if (window.parent && window.parent.parent){
    window.parent.parent.postMessage(["resultsFrame", {
      height: document.body.getBoundingClientRect().height,
      slug: "cpawh66L"
    }], "*")
  }
</script>

